### Method

# Gtk FontButtonget_use_font

deprecated: 4.10

#### Declaration [src]

    gboolean
    gtk_font_button_get_use_font (
      GtkFontButton* font_button
    )

#### Description [src]

Returns whether the selected font is used in the label.

Deprecated since: 4.10

Use `GtkFontDialogButton` instead.

Gets property | `Gtk.FontButton:use-font`

#### Return value

Type: `gboolean`

Whether the selected font is used in the label.